body
{
    background-image: url(bg.jpg); /* {site background} */
}

#site_banner
{
    background-image: url(banner.jpg); /* {banner background} */
    height: 172px; /* {banner height} */
}

#site_banner h1
{
    font-size: 32px;
    color: #9aae79;
    margin: 0;
padding: 30px 450px 0 0;
}